set color_normal=light-gray/black
set color_highlight=yellow/black

if [ -e /boot/grub/splash.png ]; then
    set theme=/boot/grub/live-theme/theme.txt
else
    set menu_color_normal=yellow/black
    set menu_color_highlight=white/brown
fi
